Topic: Upgrade to PHP 5.3 - missing php-mhash package

Hi

First off, many thanks to Remi for all his hard work - it is much appreciated.
I'm using CentOS 5 64bit, and now when I yum update, I fail to update to PHP 5.3 due to a missing php-mhash package for PHP 5.3 :

Error: Missing Dependency: php-common = 5.2.10-1.el5.remi is needed by package php-mhash-5.2.10-1.el5.remi.x86_64 (installed)

Examining the remi repo, indeed there is no 5.3 version for php-mhash.

Just a heads up in case this was an oversight,

Regards
Arif

Re: Upgrade to PHP 5.3 - missing php-mhash package

As often, you should have read the version annoucement on my blog : PHP 5.3.0 Released

The mhash extension is no more provided. See the alternative extension HASH Message Digest Framework.

+

Desktop: Fedora 29 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Upgrade to PHP 5.3 - missing php-mhash package

Apologies - and thanks for the quick response.